<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/performance/td/P000017_commingling" xml:lang="it">
   <Header>
      <Title>Raggruppamento</Title>
      <Keyword type="header" order="d1e1134442">
         <Level1>Valido per LN FP0, FP1, FP2, FP3, FP4, FP5, FP6, 10, 10.2</Level1>
         <Level2>raggruppamento</Level2>
      </Keyword>
      <Keyword type="header" order="d1e1134447">
         <Level1>Effetti sulla crescita del database</Level1>
         <Level2>raggruppamento</Level2>
      </Keyword>
   </Header>
   <GeneralSection>
      <Paragraph>Nella casella di gruppo <GUIRef href="/baanerp/td/pur/tdpur0100m400#tdpurs010002" role="groupbox">Raggruppamento per</GUIRef> della sessione <GUIRef href="/baanerp/td/pur/tdpur0100m400" role="session">Parametri ordini di acquisto (tdpur0100m400)</GUIRef> è possibile specificare se è possibile <Link href="/baanerp/td/glossary/glossary#000320" role="glossary" Update="No">raggruppare</Link> ordini di acquisto per un'origine ordine di acquisto specifica.</Paragraph>
      <Paragraph>Se si seleziona la casella di controllo <Link href="/baanerp/td/pur/tdpur0100m400#comm.origins" role="formfield">Raggruppamento per</Link> per tutte le origini, gli ordini di acquisto generati da queste origini possono essere combinati in un singolo ordine di acquisto. Ciò riduce il numero di ordini di acquisto nel sistema, quindi la quantità complessiva di dati.</Paragraph>
      <GeneralSection>
         <SectionTitle> Aspetti relativi alle prestazioni</SectionTitle>
         <List>
            <ListItem> Effetti sulla CPU: Non applicabile</ListItem>
            <ListItem> Effetti sulla crescita del database: Sì</ListItem>
         </List>
      </GeneralSection>
   </GeneralSection>
   <RelatedTopics>
      <SectionTitle> Argomenti correlati</SectionTitle>
      <RelTopic>
         <Link href="/baanerp/td/onlinemanual/000322" role="manual">Panoramica del raggruppamento degli ordini di acquisto</Link>
      </RelTopic>
      <RelTopic>
         <Link href="/baanerp/td/onlinemanual/000321" role="manual">Raggruppamento degli ordini di acquisto</Link>
      </RelTopic>
   </RelatedTopics>
</ManualTopic>